<?

include_once '../sys/inc/start.php';

include_once '../sys/inc/compress.php';

include_once '../sys/inc/sess.php';

include_once '../sys/inc/home.php';

include_once '../sys/inc/settings.php';

include_once '../sys/inc/db_connect.php';

include_once '../sys/inc/ipua.php';

include_once '../sys/inc/fnc.php';

include_once '../sys/inc/user.php';

$set['title']='Модераторы форума'; // заголовок страницы

include_once '../sys/inc/thead.php';

title();

$k_post=mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `group_access` = '3'"),0);

$k_page=k_page($k_post,$set['p_str']);

$page=page($k_page);

$start=$set['p_str']*$page-$set['p_str'];

if ($k_post==0)

{

echo "Модераторы не назначены<br/>\n";



}

$q=mysql_query("SELECT * FROM `user` WHERE `group_access` = '3' ORDER BY `group_access` DESC LIMIT $start, $set[p_str]");

while ($ank = mysql_fetch_array($q))

{

$ank=get_user($ank['id']);
if($num==1){ 
echo "<div class='menud'>"; 
$num=0;
}else{ 
echo "<div class='tmn'>"; 
$num=1;}
echo "<a href='/info.php?id=$ank[id]'>$ank[nick]</a>\n";

echo "<br/>\n";
$k_p_forum=mysql_result(mysql_query("SELECT COUNT(*) FROM `forum_p` WHERE `id_user` = '$ank[id]'"),0);
echo "<span class=\"ank_n\">Комм в форуме:</span> ($k_p_forum)<br />\n";
if ($ank['group_access']==3)echo "<span class=\"status\"><b>Модератор форума</b></span><br />\n";
echo "</div>\n";
}

if ($k_page>1)str("?",$k_page,$page); // Вывод страниц

include_once '../sys/inc/tfoot.php';

?>